@font-face {
    font-family: 'RobotoBold';
    src: url('fonts/RobotoBold.eot');
    src: url('fonts/RobotoBold.eot') format('embedded-opentype'),
         url('fonts/RobotoBold.woff2') format('woff2'),
         url('fonts/RobotoBold.woff') format('woff'),
         url('fonts/RobotoBold.ttf') format('truetype'),
         url('fonts/RobotoBold.svg#RobotoBold') format('svg');
}
@font-face {
    font-family: 'RobotoCondensedRegular';
    src: url('fonts/RobotoCondensedRegular.eot');
    src: url('fonts/RobotoCondensedRegular.eot') format('embedded-opentype'),
         url('fonts/RobotoCondensedRegular.woff2') format('woff2'),
         url('fonts/RobotoCondensedRegular.woff') format('woff'),
         url('fonts/RobotoCondensedRegular.ttf') format('truetype'),
         url('fonts/RobotoCondensedRegular.svg#RobotoCondensedRegular') format('svg');
}

@font-face {
    font-family: 'RobotoRegular';
    src: url('fonts/RobotoRegular.eot');
    src: url('fonts/RobotoRegular.eot') format('embedded-opentype'),
         url('fonts/RobotoRegular.woff2') format('woff2'),
         url('fonts/RobotoRegular.woff') format('woff'),
         url('fonts/RobotoRegular.ttf') format('truetype'),
         url('fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}
@font-face {
    font-family: 'RobotoLight';
    src: url('fonts/RobotoLight.eot');
    src: url('fonts/RobotoLight.eot') format('embedded-opentype'),
         url('fonts/RobotoLight.woff2') format('woff2'),
         url('fonts/RobotoLight.woff') format('woff'),
         url('fonts/RobotoLight.ttf') format('truetype'),
         url('fonts/RobotoLight.svg#RobotoLight') format('svg');
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('fonts/RobotoRegular.eot');
    src: url('fonts/RobotoRegular.eot') format('embedded-opentype'),
         url('fonts/RobotoRegular.woff2') format('woff2'),
         url('fonts/RobotoRegular.woff') format('woff'),
         url('fonts/RobotoRegular.ttf') format('truetype'),
         url('fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}
@font-face {
    font-family: 'UTMHelve';
    src: url('fonts/UTMHelve.eot');
    src: url('fonts/UTMHelve.eot') format('embedded-opentype'),
         url('fonts/UTMHelve.woff2') format('woff2'),
         url('fonts/UTMHelve.woff') format('woff'),
         url('fonts/UTMHelve.ttf') format('truetype'),
         url('fonts/UTMHelve.svg#UTMHelve') format('svg');
}
@font-face {
    font-family: 'UTMHelveBold';
    src: url('fonts/UTMHelveBold.eot');
    src: url('fonts/UTMHelveBold.eot') format('embedded-opentype'),
         url('fonts/UTMHelveBold.woff2') format('woff2'),
         url('fonts/UTMHelveBold.woff') format('woff'),
         url('fonts/UTMHelveBold.ttf') format('truetype'),
         url('fonts/UTMHelveBold.svg#UTMHelveBold') format('svg');
}
@font-face {
    font-family: 'UTMHelveItalic';
    src: url('fonts/UTMHelveItalic.eot');
    src: url('fonts/UTMHelveItalic.eot') format('embedded-opentype'),
         url('fonts/UTMHelveItalic.woff2') format('woff2'),
         url('fonts/UTMHelveItalic.woff') format('woff'),
         url('fonts/UTMHelveItalic.ttf') format('truetype'),
         url('fonts/UTMHelveItalic.svg#UTMHelveItalic') format('svg');
}
